#!/bin/sh
echo 'name: heist
version: 0.11.1
id: heist-0.11.1-1ceb040b4e503e5328cb34e7defb9d10

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: An Haskell template system supporting both HTML5 and XML.
description: Heist is a powerful template system that supports both HTML5 and XML.
             Some of Heist'\''s features are:
             .
             * Designer-friendly HTML5 (or XML) syntax
             .
             * Templates can be reloaded to make changes visible without recompiling
             your Haskell code
             .
             * Enforces near-perfect separation of business logic and view
             .
             * Powerful abstraction primitives allowing you to eliminate repetition
             .
             * Easy creation of domain-specific markup languages
             .
             * Built-in support for including JSON and Markdown content in templates
             .
             * Simple mechanism for designer-specified template caching
             .
             * Optional merging of multiple \<head\> tags defined anywhere in the
             document
category: Web, Snap
author: Doug Beardsley, Gregory Collins
exposed: True
exposed-modules: Heist Heist.Compiled Heist.Interpreted
                 Heist.Splices Heist.Splices.Apply Heist.Splices.Bind
                 Heist.Splices.BindStrict Heist.Splices.Cache Heist.Splices.Html
                 Heist.Splices.Ignore Heist.Splices.Json Heist.Splices.Markdown
                 Heist.TemplateDirectory
hidden-modules: Data.HeterogeneousEnvironment Heist.Common
                Heist.Compiled.Internal Heist.Interpreted.Internal Heist.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/heist-0.11.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/heist-0.11.1
              /usr/local/lib
hs-libraries: HSheist-0.11.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-76541279080d15c89bf5cb94558aa9e1
         aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-html-0.6.0.0-266ca408369675ed72ec770dbbaf07ba
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         directory-tree-0.11.0-97a6a9aa4be9cf4887283758a1c093e7
         dlist-0.5-0a85ac8c26ac389fee97a9a8948c99ba
         errors-1.4.1-5c0c0320a9dbba2f38c9dc6504e4c04f
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         hashable-1.2.0.5-1049ae1ef267f5e5664cf9f54e9a7458
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         unordered-containers-0.2.3.0-eea23be98f84f4fcc4f43b6a5a4ec815
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
         xmlhtml-0.2.1-644fd4312705acd0e570cdc5ce32d1e8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/heist-0.11.1/html/heist.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/heist-0.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
